<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ucsM0OBqEeya-8ksiafOQw" id="_ucrlwOBqEeya-8ksiafOQw" label="test_excel" version="0.1" statusCode="" item="_ucsM0uBqEeya-8ksiafOQw" displayName="test_excel">
    <author href="../../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ucyTcOBqEeya-8ksiafOQw" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ucyTceBqEeya-8ksiafOQw" key="created_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_ucyTcuBqEeya-8ksiafOQw" key="created_date" value="2022-05-31T00:49:12.999+0200"/>
    <additionalProperties xmi:id="_ucyTc-BqEeya-8ksiafOQw" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ucyTdOBqEeya-8ksiafOQw" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_ucyTdeBqEeya-8ksiafOQw" key="modified_date" value="2023-08-16T17:53:10.579+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ucsM0eBqEeya-8ksiafOQw" path="fanta/stagione_2022_23/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_ucsM0uBqEeya-8ksiafOQw" property="_ucsM0OBqEeya-8ksiafOQw" state="_ucsM0eBqEeya-8ksiafOQw">
    <process href="test_excel_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
